Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 36829 - [TTV] Variables with underscore (_) in name do not show properly
[TTV] Variables with underscore (_) in name do not show properly
Status: VERIFIED FIXED
Product: platform
Classification: Unclassified
Component: Outline&TreeTable
3.x
PC Windows XP
: P3 (vote)
: 3.x
Assigned To: _ tboudreau
issues@platform
:
Depends on: 31896
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-24 19:30 UTC by _ gtzabari
Modified: 2008-12-22 23:55 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description _ gtzabari 2003-10-24 19:30:19 UTC
The debugger window does not show variable names
properly. If a name has an underscore in it, it is
lost behind the debugger-window-grid. Point being,
we need to move the font output one pixel upward.
Comment 1 Maros Sandor 2003-11-28 15:26:13 UTC
Debugger does not cotrol display of text in tables => openide.
Comment 2 Marian Mirilovic 2003-12-01 09:55:45 UTC
TTV
Comment 3 _ tboudreau 2003-12-08 17:32:30 UTC
Fixed on property panel rewrite branch.
Comment 4 _ tboudreau 2003-12-09 09:36:44 UTC
Property panel rewrite branch merged.
Comment 5 Marian Mirilovic 2005-07-13 13:22:37 UTC
closed


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo